.version.marine_wildlife_centre /* version checker */
{
	color: #000013;
	background-color: #2C2A9A;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 99px;
	width: 0.01px;/* should not cover content below */
}

#accordionu12385
{
	z-index: 2;
	width: 381px;
	position: relative;
}

#u12390
{
	z-index: 3;
	width: 381px;
	position: relative;
}

#u12391-4
{
	z-index: 4;
	width: 369px;
	min-height: 31px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u12391-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 369px;
	margin: 0px;
}

#u12391-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 31px;
	width: 369px;
	margin: 0px;
}

#u12391-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 32px;
	width: 370px;
	margin: 0px 1px 1px 0px;
}

#u12392
{
	z-index: 8;
	width: 379px;
	position: relative;
}

#menuu12398
{
	z-index: 9;
	width: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u12399
{
	width: 379px;
	position: relative;
}

#u12402
{
	width: 379px;
	min-height: 17px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u12402:hover
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12402:active
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12403-4
{
	width: 379px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u12402:hover #u12403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12402:active #u12403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12407
{
	width: 379px;
	min-height: 17px;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u12402.MuseMenuActive,#u12407:hover
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12407:active
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12409-4
{
	width: 379px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 14px;
}

#u12402.MuseMenuActive #u12403-4,#u12407:hover #u12409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12407:active #u12409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12416
{
	width: 379px;
	min-height: 17px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u12407.MuseMenuActive,#u12416:hover
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12416:active
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12418-4
{
	width: 379px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u12407.MuseMenuActive #u12409-4,#u12416:hover #u12418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12416:active #u12418-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12406,#u12413,#u12448
{
	width: 379px;
	margin-top: 2px;
	position: relative;
}

#u12449
{
	width: 379px;
	min-height: 17px;
	padding-bottom: 30px;
	position: relative;
	margin-right: -10000px;
}

#u12416.MuseMenuActive,#u12449:hover
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12449:active
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12449.MuseMenuActive
{
	width: 379px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12451-4
{
	width: 379px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u12416.MuseMenuActive #u12418-4,#u12449:hover #u12451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12449:active #u12451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#u12449.MuseMenuActive #u12451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 379px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu15932
{
	z-index: 38;
	width: 0.01px;
	height: 285px;
	margin-top: 2px;
	position: relative;
}

#u15951
{
	position: absolute;
	width: 380px;
	height: 285px;
	background-color: transparent;
}

#u15951popup
{
	z-index: 39;
}

#u15954
{
	z-index: 40;
	width: 380px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16109
{
	z-index: 42;
	width: 380px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16118
{
	z-index: 44;
	width: 380px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16127
{
	z-index: 46;
	width: 380px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16136
{
	z-index: 48;
	width: 380px;
	height: 285px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u15931-4
{
	z-index: 34;
	min-height: 114px;
	background-color: transparent;
	color: #666666;
	line-height: 20px;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u15931-4-bw
{
	z-index: 34;
	min-height: 114px;
	margin-top: 17px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

